ADSys: adwatchd(1)

NAME
adwatchd-run - Starts the directory watch loop

SYNOPSIS
adwatchd run [flags]

DESCRIPTION
Can run as a service through the service manager or interactively as a standalone application.

The program will monitor the configured directories for changes and bump the appropriate GPT.ini versions anytime a change is detected. If a GPT.ini file does not exist for a directory, a warning will be issued and the file will be created. If the GPT.ini file is incompatible or malformed, the program will report an error.

OPTIONS
-c, --config=""
    use a specific configuration file

-d, --dirs=[]
    a directory to check for changes (can be specified multiple times)

-f, --force[=false]
    force the program to run even if another instance is already running

-h, --help[=false]
    help for run

OPTIONS INHERITED FROM PARENT COMMANDS
-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv) or DEBUG with caller (-vvv) output

SEE ALSO
adwatchd(1)

HISTORY
27-Mar-2025 Auto generated by spf13/cobra